Subject: New Reply Received - Re: Share your feedback with us
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 11:54:58 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div>Can someone please call me to discuss how this issue will be sorted. 
</div>
<div>
<br>
</div>
<div>My mobile: 97120996</div>
<div>
<br>
</div>
<div>-- Shannon Griffiths <br>
<br>
<div dir="ltr">
<br>
</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jun 17, 2021, at 12:33 PM, Shannon G &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr"> I do not know how it can be said that my full order was delivered when I honestly did not receive the clear color boxes that I ordered. 
<div>They were not in the package with the other items.  And I paid for them. </div>
<div>
<br>
<div dir="ltr">
<br>
</div>
<div dir="ltr">
<br>
<blockquote>On Jun 17, 2021, at 10:45 AM, Homecentre &lt;[email-masked]&gt; wrote:<br>
<br>
</blockquote>
</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shannon,</div>
<div dir="ltr">
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We sincerely apologize for any inconvenience caused to you.<br>
<br>
 With reference to order number 8268619660 after checking your order, we found out that your order has been delivered completely.<br>
<br>
If you still believe that the item is missing please contact us again.<br>
 <br>
Please feel free to contact us if you have any further questions.<br>
 <br>
Your friends<br>
Support Team.</div>
</div>
</div>

</div>
</div>
</blockquote>
</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2725580